<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Level Lokasi</title>
    <link rel="stylesheet" href="../locationlevel/locationlevel.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-start">
            <div class="col">
                <button id="addBtn" class="btn btn-light" type="button">
                    <i class="bi-plus"></i>
                    Create New
                </button>
            </div>
            <div class="col">
                <input class="form-control" type="text" placeholder="Search Level Lokasi" onkeyup="SearchLocationLevel(this.value)" autocomplete="off">
            </div>
        </div>
    </nav>

<!--    <table class="table table-striped" id="locationLevelTable">-->
<!--    </table>-->

    <div id="locationlevelList"></div>

    <script src="../locationlevel/locationlevel.js"></script>
</div>
</body>
</html>